@charset "UTF-8";

section.p-howto-block.u-clearfix{
	width:600px;
 	margin:0 auto;
}

@media screen and (max-width: 1080px) {
	section.p-howto-block.u-clearfix{
	width:500px;
 	margin:0 auto;
}
}

@media screen and (max-width: 767px) {
	section.p-howto-block.u-clearfix{
	width:400px;
 	margin:0 auto;
}
}
@media screen and (max-width: 467px) {
	section.p-howto-block.u-clearfix{
	width:270px;
 	margin:0 auto;
}
}
/*slide*/
.p-howto-block {
	margin-bottom: 40px;
}

.p-howto-box {
	width:100%;
	 margin: 0 auto;
	text-align: center;
	margin-top: 30px;
}

.p-howto-box > div {
	/*
	min-height: 460px;
	min-height: 46rem;
	*/
}

.c-howtoslide {
	margin: 20px 30px;
}

.c-howtoslide__image {
	text-align: center;
}

.c-howtoslide__image > img {
	max-width: 100%;
	margin: auto;
}
@media screen and (max-width: 767px) {
.c-howtoslide__image > img {
    max-width: 90%;
    height: 90%;
    margin: auto;
}
}
.c-howtoslide__text {
	margin-top: 16px;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.70;
	min-height: 4.5em;
}

.c-howtoslide__text__title:before {
	content: "【";
}
.c-howtoslide__text__title:after {
	content: "】";
}

.slick-arrow {
	position: absolute;
	top: 87px;
	width: 14px;
	height: 0;
	overflow: hidden;
	box-shadow: none;
	padding: 26px 0 0;
	border: 0;
	background: url(../images/icon_left.svg);
	cursor: pointer;
	content: "";
}

.slick-prev {
	left: -20px;
}

.slick-next {
	right: -20px;
	background-image: url(../images/icon_right.svg);
}

.slick-disabled {
	opacity: .15;
}

.slick-dots {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	list-style: none;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	margin: 20px auto 0;
	padding: 0;
	text-align: center;
}

.slick-dots > li {
	display: inline-block;
	margin: 0 5px;
}

.slick-dots button {
	width: 12px;
	height: 0;
	overflow: hidden;
	padding: 12px 0 0;
	border: 0;
	border-radius: 50%;
	background: #d9d9d9;
	cursor: pointer;
}

.slick-active > button {
	background: #0e3962;
}

@media screen and (max-width: 767px) {
	.p-howto-box {
		margin-top: 20px;
	}

	.p-howto-box > div {
		min-height: 0;
	}

	.c-howtoslide {
		margin-right: 0;
		margin-left: 0;
		padding: 0 24px;
	}

	.c-howtoslide__text {
		margin-top: 12px;
		font-size: 12px;
		font-size: 1.2rem;
	}

	.slick-prev {
		left: 4px;
	}

	.slick-next {
		right: 4px;
	}
}

/*info_area*/
.c-si-info_area {
	border: #0e3962 2px solid;
	background: #fff;
	border-radius: 7px;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.4;
}
.c-si-info_area .c-si-info__title {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.4;
	letter-spacing: 0.1em;
	position: relative;
	background: #0e3962;
	color: #fff;
	border-bottom: #0e3962 2px solid;
	padding: 10px;
	text-align: center;
}
@media (max-width: 767px) {
	.c-si-info_area .c-si-info__title {
		letter-spacing: 0;
	}
}
.c-si-info_area .c-si-info__title.c-si-info__title--min {
	font-size: 14px;
	font-size: 1.4rem;
}
@media (max-width: 767px) {
	.c-si-info_area .c-si-info__title.c-si-info__title--min {
		font-size: 12px;
		font-size: 1.2rem;
		letter-spacing: 0;
	}
}

.c-si-info_area .c-si-info--value {
	padding: 20px;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.6;
}
@media (max-width: 767px) {
	.c-si-info_area .c-si-info--value {
		font-size: 12px;
		font-size: 1.2rem;
	}
}
@media (max-width: 568px) {
	.c-si-info_area .p-note-with-img .u-float-right {
		float: none;
		display: block;
		margin: 0 auto 10px;
	}
}
